
.powered_by {
	position: absolute;
	
	top: 90%;
	left: 0px;
	right: 0px;
	
	color: #fff;
	font-size: 0.8em;
	
	text-align: center;
}

h1 {
	color: #19A595;
}

fieldset {
	color: white;
	background-color: #19A595;
	border: none;
	
	padding: 20px;
	border-radius: 20px;
}

fieldset h1 {
	margin-top: 0;
}

form.login {
	max-width: 800px;
	margin: auto;
}

form.login dl {
	padding: 0px;
	margin: 0px;
}

form.login fieldset input {
	background-color: #D1EDE9;
	padding: 0.5em;
	border: none;
}

form.login dt {
	margin: 5px 0px 5px 0px;
	padding: 5px 0px 0px;
	
	clear: both;
	font-size: 16pt;
	display: block;
	float: left;
	text-align: right;
	width: 30%;
	padding-right: 10px;
}

form.login dd {
	margin: 5px 0px 5px 32%;
	padding: 0px;
	font-size: 12pt;
}

form.login dd input {
	margin: 0px;
	width: 90%;
	font-size: 16pt;
}

form.login .footer input {
	font-size: 16pt;
}

form.login .footer {
	padding: 20px;
	text-align: right;
}
